/*
Theme Name: gcs-new
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

/* サイトロゴとヘッダーナビを縦に積む。中央配置も追加 */
div#site-header-container {
  display: block;
  text-align: center;
}
/* ヘッダーナビをコンテンツ幅いっぱいに広げる */
body:not(.header_scrolled) .global-nav--layout--float-right {
  display: block;
  width: 100%;
}
.global-nav-list {
  justify-content: space-between;
  width: 100%;
}
/* サイトロゴを中央配置とする */
.site-header--layout--nav-float .site-header-logo {
  display: inline-block;
  width: auto;
  margin-right: 0;
}

.site-header-container2{
	background-color:#300502;
}
.global-nav-list a{
	color:#fff !important;
}
/* モバイルではヘッダーメニューを非表示とする */
@media (max-width: 991.98px) {
  body:not(.header_scrolled) .global-nav--layout--float-right {
    display: none;
  }
}